RSS   Podatności dla 'X-site manager'   RSS

2006-01-23
 
CVE-2006-0378

 

 
Cross-site scripting (XSS) vulnerability in Netrix X-Site Manager allows remote attackers to inject arbitrary web script or HTML via the product_id parameter, as originally demonstrated for a custom mp3players_details.php program. NOTE: the name of the affected program might be installation-dependent, but it has been identified as "product_details.php" by some sources.

 

 >>> Vendor: Netrix 2 Produkty
X-site manager
Netrix cms


Copyright 2020, cxsecurity.com

 

Back to Top